[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TOpenDialog.IntfSetOption

Implements the callback used to update values in Options when the widgetset class processes the dialog result.

## Declaration

Source position: dialogs.pp line 274

`public procedure TOpenDialog.IntfSetOption(`
`const AOption: TOpenOption;`
`const AValue: Boolean`
`);`

## Arguments

`AOption` |  | TOpenOption enumeration value updated in the Options for the dialog.
`AValue` |  | True to include the option in the class instance. False to exclude the option.